<?php
$z[0]=Array("field","四九西瓜,四九西瓜介绍,台山特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","最近几年，台山西瓜以产品大宗、上市早、瓜质好、品种优良而远近驰名，在港澳市场占有一定的位置。早在五月上旬，别地的西瓜还躺在瓜床待熟，台山西瓜已经抢先在市场露面了。经过几年选留提纯复壮优良西瓜品种，确定了“新青”“加宝”两个瓜种作为当家种。“",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","四九西瓜_台山特产四九西瓜",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　最近几年，瓜</a>以产品大宗、上市早、瓜质好、品种优良而远近驰名，在港澳市场占有一定的位置。早在五月上旬，别地的西瓜还躺在瓜床待熟，西瓜已经抢先在市场露面了。经过几年选留提纯复壮优良西瓜品种，确定了“新青”“加宝”两个瓜种作为当家种。“新青”瓜体圆溜，“加宝”呈椭圆状，但都具有皮薄、肉红、清甜、少核等优良特点。这两种瓜，产量高，亩产一般三千斤；四九南村、坂潭，附城北坑、南乐等地种植的，亩产高达五千多斤。一个瓜最大重达二十四斤，一般的十七八斤。\n</p><p>　",548,1041);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302516131I0-252L.gif",1043,1129);
$z[7][4]['name']="litpic";

?>